.version.clearing_fault_history_video /* version checker */
{
	color: #000009;
	background-color: #02B835;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 670px;
	min-height: 937.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 42px 51px 44.049999999999955px 47px;
}

#u1137-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 5px;
	position: relative;
}

#u1402
{
	z-index: 8;
	width: 200px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 132px;
	margin-top: 80px;
	position: relative;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 444px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

